## golang-github-wader-gojq 0.0~git20220108.6a05b6c

=== debian/changelog ===
golang-github-wader-gojq (0.0~git20220108.6a05b6c-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source only

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 17 Feb 2022 14:30:24 -0600

golang-github-wader-gojq (0.0~git20220108.6a05b6c-1) unstable; urgency=medium

  * Initial release (Closes: 1004175)

 -- Daniel Milde <daniel@milde.cz>  Sat, 22 Jan 2022 00:59:00 +0100
