=== debian/control ===
Source: golang-github-wader-gojq
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-google-go-cmp-dev,
               golang-github-itchyny-go-flags-dev,
               golang-github-itchyny-timefmt-go-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/gojq
Vcs-Git: https://salsa.debian.org/go-team/packages/gojq.git
Homepage: https://github.com/wader/gojq
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/wader/gojq

Package: golang-github-wader-gojq-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev (>= 0.5.4),
         golang-github-itchyny-timefmt-go-dev (>= 0.1.3),
         golang-github-mattn-go-isatty-dev (>= 0.0.14),
         golang-github-mattn-go-runewidth-dev (>= 0.0.9),
         golang-gopkg-yaml.v3-dev (>= 3.0.0~git20210107-496545a),
         ${misc:Depends}
Description: pure Go implementation of jq (library)
 gojq is an implementation of jq command written in Go language.
 You can also embed gojq as a library to your Go products.
 .
 Fork from the github.com/itchyny/gojq project.
 .
 This package contains the github.com/wader/gojq Go library.
