## golang-github-wader-gojq 0.0~git20220108.b3b9f48

=== debian/changelog ===
golang-github-wader-gojq (0.0~git20220108.b3b9f48-1) unstable; urgency=medium

  [ itchyny ]
  * improve test of number query for integer with leading 0
  * reduce type switch on normalizing numbers
  * specify all staticcheck checks but ST1000 in make lint
  * improve test of tonumber function for large numbers
  * update copyright year in LICENSE
  * optimize path copy of json stream
  * update list of features gojq does not support intentionally
  * fix precedence of try against operators (fix #157)
  * support equal sign in short options with argument (fix #158)
  * fix string conversion of empty strings in module and import metadata
  * refactor parsing short flags
  * tweak test case of update operators
  * improve test cases for nesting function with labels
  * add test cases for nil check in branch optimization
  * fix compiling iterator suffix with optional operator
  * add a test case for optional operator after object optional index
  * replace large number with infinite in tests for limit and isempty
  * improve performance of isempty by self-contained definition
  * add a note on string indexing in README.md (close #160)
  * simplify test cases using unnecessary variable binding
  * simplify test cases for infinite
  * update dependencies
  * update CHANGELOG.md for v0.12.7
  * bump up version to 0.12.7
  * move sortItems function to appropriate position
  * improve definition of paths functions
  * omit -arch flag of goxz
  * improve mktime to support nanoseconds, just like gmtime and now
  * add a note on nanoseconds support in README.md
  * improve definitions of all and any by select
  * update actions version
  * add a function to collect map keys for keys/0 and add/0
  * improve performance of to_entries function
  * improve performance of from_entries function
  * improve type error of reverse
  * improve from_entries to ignore false in keys for compatibility
  * improve type error of csv and tsv formats
  * improve performance of indices, index, and rindex
  * fix result order of gsub (fix #163)
  * improve performance of capture, sub, and gsub

  [ Mattias Wadman ]
  * no error on missing key regression for from_entries

  [ itchyny ]
  * remove pc() method of compiler by inlining it
  * improve performance of flatten
  * compile builtin functions in the isolated scope (fix #165)
  * stop normalizing builtin function names to skip unnecessary lookup
  * reduce allocations on compiling binding patterns
  * parse string literal as JSON to support surrogate pairs (fix #166)
  * rename in string lexer
  * optimize safe character detection in JSON string encoders
  * update document of Marshal to cover all differences against json.Marshal
  * improve query lexer to report invalid escape sequence in string literals
  * refactor string lexer to reduce branching on string with no escape sequences
  * validate unicode escape sequence in the lexer to fix error offset
  * improve query lexer to report unterminated string literals
  * escape newline in string literals just as other control characters

  [ Mattias Wadman ]
  * Rename fq gojq fork to github.com/wader/gojq
  * Add binary, octal and hex litrals
  * Add JQValue interface to support custom values
  * Add scope function to get all functions and varialbes in scope
  * WIP: add scopedump function
  * Query marshal/unmarshal support
  * Export BinopTypeSwitch to make it easier to implement math functions

 -- Daniel Milde <daniel@milde.cz>  Tue, 22 Mar 2022 22:04:40 +0100
