=== debian/changelog ===
golang-github-wader-gojq (0.0~git20220822.64fe65a-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Sat, 29 Oct 2022 20:38:03 +0200
