## golang-github-wader-gojq 0.0~git20221221.13a04d6

=== debian/changelog ===
golang-github-wader-gojq (0.0~git20221221.13a04d6-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Fri, 06 Jan 2023 17:28:43 +0100
