## golang-github-wader-gojq 0.0~git20230131.53cfdef

=== debian/changelog ===
golang-github-wader-gojq (0.0~git20230131.53cfdef-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Sun, 26 Feb 2023 21:38:28 +0100
