## golang-github-wader-gojq 0.0~git20231105.2b6d9e2

=== debian/changelog ===
golang-github-wader-gojq (0.0~git20231105.2b6d9e2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0~git20231105.2b6d9e2 (tagged fq-v0.9.0)
  * Set debian/watch to track the git repository HEAD
  * Fix Vcs-Browser and Vcs-Git which were incorrectly set to
    https://salsa.debian.org/go-team/packages/gojq instead of
    https://salsa.debian.org/go-team/packages/golang-github-wader-gojq
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Revise package description so that the single-line synopsis
    is not identical to that of the golang-github-itchyny-gojq-dev

 -- Anthony Fok <foka@debian.org>  Wed, 20 Dec 2023 07:33:43 -0700
