=== debian/control ===
Source: golang-github-wader-gojq
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.19~),
               golang-github-google-go-cmp-dev (>= 0.5.4),
               golang-github-itchyny-timefmt-go-dev (>= 0.1.5),
               golang-github-mattn-go-isatty-dev (>= 0.0.19),
               golang-github-mattn-go-runewidth-dev (>= 0.0.14),
               golang-gopkg-yaml.v3-dev (>= 3.0.1)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wader-gojq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wader-gojq.git
Homepage: https://github.com/wader/gojq
XS-Go-Import-Path: github.com/wader/gojq

Package: golang-github-wader-gojq-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev (>= 0.5.4),
         golang-github-itchyny-timefmt-go-dev (>= 0.1.5),
         golang-github-mattn-go-isatty-dev (>= 0.0.19),
         golang-github-mattn-go-runewidth-dev (>= 0.0.14),
         golang-gopkg-yaml.v3-dev (>= 3.0.1),
         ${misc:Depends}
Description: fork of the gojq library for fq
 gojq is an implementation of jq command written in Go language.
 You can also embed gojq as a library to your Go products.
 .
 Forked from the github.com/itchyny/gojq project for fq, a tool
 language and decoders for working with binary data.
 .
 This package contains the github.com/wader/gojq Go library.
