=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd
export DH_GOLANG_INSTALL_EXTRA := builtin.jq cli/test.yaml

%:
	dh $@ --builddirectory=_build --buildsystem=golang
